.t {
    display: inline-flex;
    width: 200px;
    border-radius: 7px;
    padding: 5px;
    user-select: none;
    border: 0px solid;
}

.t b:nth-child(1) {
    font-size: 13px;
    font-weight: 700;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    border-radius: 5px;
}

.t b:nth-child(1):before {
    display: block;
    height: 16px;
    width: 16px;
}

.t b:nth-child(2) {
    width: 100%;
    color: #fff;
    margin-left: 10px;
    text-align: left;
    font-weight: bold;
}

.t b:nth-child(3) {
    background: url(/mybb/modern5/images/rank.png);
    width: 30px;
    background-size: 20px 24px;
    background-repeat: no-repeat;
}

.t.admin {
    background: linear-gradient(90deg, red, #9c151b);
    color: red;
    border-color: #fff;
}

.t.badmin {
    background: linear-gradient(90deg, brown, brown);
    color: brown;
    border-color: #fff;
}

.t.coadmin {
    background: linear-gradient(90deg, purple, purple);
    color: purple;
    border-color: #fff;
}

.t.gmod {
    background: linear-gradient(90deg, #0471b4, #035a90);
    color: #0471b4;
    border-color: #fff;
}

.t.smod {
    background: linear-gradient(90deg, orange, #CC7B00);
    color: orange;
    border-color: #fff;
}

.t.mod {
    background: linear-gradient(90deg, green, #046435);
    color: green;
    border-color: #fff;
}

.t.dmod {
    background: linear-gradient(90deg, green, #046435);
    color: green;
    border-color: #fff;
}

.t.ozel {
    background: linear-gradient(90deg, #1d51c5, #00319d);
    color: #1d51c5;
    border-color: #fff;
}

.t.bayan {
    background: linear-gradient(90deg, #be22c1, #eb4feb);
    color: #be22c1;
    border-color: #fff;
}

.t.elmas {
    background: linear-gradient(90deg, #48D1CC, #48D1CC);
    color: #48D1CC;
    border-color: #fff;
}

.t.platin {
    background: linear-gradient(90deg, #C3C3C3, #B6B6B6);
    color: #C3C3C3;
    border-color: #fff;
}

.t.altin {
    background: linear-gradient(90deg, #A68C25, #826C15);
    color: #A68C25;
    border-color: #fff;
}

.t.gumus {
    background: linear-gradient(90deg, #919191, #676767);
    color: #919191;
    border-color: #fff;
}

.t.bronz {
    background: linear-gradient(90deg, #cc852d, #996422);
    color: #cc852d;
    border-color: #fff;
}

.t.uye {
    background: linear-gradient(90deg, #1377c3, #1584d9);
    color: #1377c3;
    border-color: #fff;
}